{
    "_links": {
        "self": {
            "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/?namespace=static-9.0.5_37760-tw"
        }
    },
    "categories": [
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/1?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6307\u5b9a\u52a0\u901f",
            "id": 1
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/5?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6307\u5b9a\u7cbe\u901a",
            "id": 5
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/6?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6307\u5b9a\u81f4\u547d\u4e00\u64ca",
            "id": 6
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/7?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6307\u5b9a\u81e8\u6a5f\u61c9\u8b8a",
            "id": 7
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/8?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
            "id": 8
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/11?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9b06\u5f1b\u7684\u8170\u5e36",
            "id": 11
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/15?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6307\u5b9a\u5957\u88dd",
            "id": 15
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/18?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
            "id": 18
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/25?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5176\u4ed6",
            "id": 25
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/29?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8a2d\u5b9a\u7269\u54c1\u7b49\u7d1a",
            "id": 29
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/30?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
            "id": 30
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/31?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
            "id": 31
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/32?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
            "id": 32
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/33?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
            "id": 33
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/35?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u827e\u96f7\u5e0c\u5e95\u5ea7",
            "id": 35
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/37?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u4ea1\u975c\u5fae\u96fb\u5bb9\u5668",
            "id": 37
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/38?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5f37\u5316\u675f\u8170",
            "id": 38
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/39?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5de7\u5320\u7684\u5c0f\u5305",
            "id": 39
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/40?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6d41\u9ad4\u52d5\u529b\u52a0\u901f\u5668",
            "id": 40
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/41?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5962\u83ef\u7fbd\u6bdb",
            "id": 41
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/42?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6697\u5f71\u5154\u7684\u8173\u638c",
            "id": 42
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/44?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u934a\u91d1\u5e2b\u7684\u5c0f\u5305",
            "id": 44
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/45?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8a2d\u5b9a\u7269\u54c1\u7b49\u7d1a",
            "id": 45
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/46?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
            "id": 46
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/modified-crafting/category/47?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
            "id": 47
        }
    ]
}